## ruby-aws-partitions 1.177.0

=== debian/changelog ===
ruby-aws-partitions (1.177.0-2) unstable; urgency=medium

  * Add partitions.json for ruby-paperclip

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 23 Jun 2019 20:20:08 +0530

ruby-aws-partitions (1.177.0-1) unstable; urgency=medium

  * Initial release (Closes: #930891)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 22 Jun 2019 03:48:31 +0530
