=== debian/control ===
Source: ruby-aws-partitions
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper (>= 11~),
               gem2deb
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-partitions.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-partitions
Homepage: https://github.com/aws/aws-sdk-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-aws-partitions
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Provides information about AWS partitions, regions, and services
 aws-partitions provides interfaces to enumerate AWS partitions, regions, and
 services.
 .
 This is a part of aws-sdk.
