## ruby-aws-partitions 1.211.0

=== debian/changelog ===
ruby-aws-partitions (1.211.0-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * New upstream version 1.211.0
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Add upstream/metadata
  * Improve slightly descriptions

 -- Cédric Boutillier <boutil@debian.org>  Tue, 10 Sep 2019 10:43:42 +0200
