## ruby-aws-partitions 1.354.0

=== debian/changelog ===
ruby-aws-partitions (1.354.0-2) unstable; urgency=medium

  * Team upload.
  * Source only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Aug 2020 17:35:33 +0530

ruby-aws-partitions (1.354.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.354.0

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Aug 2020 17:26:21 +0530

ruby-aws-partitions (1.211.0-2) unstable; urgency=medium

  * Team upload.
  * Add README.Source to explain reintrouduction of this package
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Aug 2020 16:19:40 +0530
