=== debian/watch ===
version=3
https://gemwatch.debian.net/aws-partitions .*/aws-partitions-(.*).tar.gz
