## ruby-aws-partitions 1.618.0

=== debian/changelog ===
ruby-aws-partitions (1.618.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream Release

 -- Ajayi Olatunji <ajayiolatunji15@yahoo.com>  Sat, 13 Aug 2022 23:13:49 +0000

ruby-aws-partitions (1.598.0-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Submit.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Rajesh Simandalahi ]
  * New upstream version 1.598.0
  * Bump Standards-Version to 4.6.1 (no changes needed)

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: ruby-interpreter-is-deprecated

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 10 Aug 2022 11:32:21 +0900
