=== debian/control ===
Source: ruby-aws-partitions
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-partitions.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-partitions
Homepage: https://github.com/aws/aws-sdk-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-aws-partitions
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any,
         ${misc:Depends},
         ${shlibs:Depends}
Description: provider of information about AWS partitions, regions, and services
 aws-partitions is a Ruby library providing interfaces to enumerate AWS
 partitions, regions, and services.
 .
 This is a part of aws-sdk.
