## ruby-aws-partitions 1.653.0

=== debian/changelog ===
ruby-aws-partitions (1.653.0-2) unstable; urgency=medium

  * Team upload

  [ Stephen Gelman ]
  * Change DH_RUBY_GEM_INSTALL_WHITELIST_APPEND to DH_RUBY_GEM_INSTALL_INCLUDE
    in debian/rules to work with newer gem2deb and install back
    partitions.json. Thanks Stephen Gelman for the bug report and the fix
    (Closes: #1042415)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 20 Sep 2023 22:59:25 +0200

ruby-aws-partitions (1.653.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.653.0

 -- Vivek K J <vivekkj@disroot.org>  Sun, 30 Oct 2022 13:49:35 +0000
