=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 Depends: ruby:any,
          ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: provider of information about AWS partitions, regions, and services
  aws-partitions is a Ruby library providing interfaces to enumerate AWS
  partitions, regions, and services.
