## ruby-aws-partitions 1.1005.0

=== debian/changelog ===
ruby-aws-partitions (1.1005.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1005.0

 -- Pirate Praveen <praveen@debian.org>  Thu, 14 Nov 2024 00:23:13 +0530

ruby-aws-partitions (1.653.0-3) unstable; urgency=medium

  * Team upload
  * Include partitions-metadata.json in binary package (Closes: #1042415)
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 25 May 2024 21:07:46 +0530
