=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-partitions.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-partitions
 Homepage: https://github.com/aws/aws-sdk-ruby
