## ruby-aws-partitions 1.1177.0

=== debian/changelog ===
ruby-aws-partitions (1.1177.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Use ${ruby:Depends} for runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 25 Oct 2025 15:26:41 -0500
