=== debian/control ===
--- 
+++ 
@@ -5,18 +5,16 @@
 Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-partitions.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-partitions
 Homepage: https://github.com/aws/aws-sdk-ruby
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-aws-partitions
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby:any,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Multi-Arch: foreign
