=== debian/watch ===
version=4
https://gemwatch.debian.net/aws-partitions .*/aws-partitions-(.*).tar.gz
