## ruby-aws-partitions 1.1213.0

=== debian/changelog ===
ruby-aws-partitions (1.1213.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 16:01:13 -0600
